#!/bin/bash

mkdir -p /parsec_testdir/level/
touch /parsec_testdir/level/file
pdpl-file 3:0:0:ccnr /parsec_testdir
pdpl-file 2:0:0:ccnr /parsec_testdir/level
pdpl-file 1:0:0:ccnr /parsec_testdir/level/file

rm -rf /backup
mkdir /backup
pdpl-file 3:0:0:ccnr /backup
rsync -avzAX /parsec_testdir/ /backup

dmesg -C
rm -rf /inc
mkdir /inc
pdpl-file 3:0:0:ccnr /inc
ps >> /parsec_testdir/level/file
rsync -avzAX --backup --backup-dir=/inc --suffix=$(date +%m%d) /parsec_testdir /backup


